import { lazy } from "react";

export const Docs = lazy(() => import("./Docs"));
export const Transcribe = lazy(() => import("./Transcribe"));
export const DbSchema = lazy(() => import("./DbSchema"));
export const ApiSection = lazy(() => import("./ApiSection"));
export const UiComponent = lazy(() => import("./UiComponent"));
export const TextareaTab = lazy(() => import("./TextareaTab"));
